@import url("https://fonts.googleapis.com/css?family=Raleway");

body, th, td, div, p
{
	font-family: "Raleway", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #222222;
}
body
{
	background: url('images/bg.jpg') #422400;
}
a
{
	text-decoration: none;
}
a:link.emails, a:visited.emails, a:active.emails
{ 
	color: #001892;
	text-decoration: none;
} 
a:hover.emails
{ 
	color: black;
	text-decoration: underline;
} 
a:link.menu, a:visited.menu, a:active.menu
{
	color: black;
	font-weight: normal;
	padding: 2px;
} 
a:hover.menu
{ 
	color: black;
} 
a:link.cat, a:active.cat, a:visited.cat
{
	color: #003366;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}
a:hover.cat
{
	color: #02467c;
	text-decoration: none;
}
a:link.footer, a:visited.footer, a:active.footer, .footer
{ 
	color: #ffffff;
	font-size: 7pt;
} 
a:hover.footer
{ 
	color: black;
	text-decoration: underline;
} 
small
{
	font-size: 7pt;
	color: black;
	font-style: italic;
}
.header
{
	color: #023864;
	font-family: "Raleway", sans-serif;
	font-size: 20pt;
	font-weight: normal;
}
.header2
{
	color: #336699;
	font-family: "Raleway", sans-serif;
	font-size: 16pt;
	font-weight: bold;
}
.subheader
{
	font-size: 9pt;
	font-style: italic;
	font-weight: bold;
	color: #455d7d;
}
.alert {
	padding: 8px 35px 8px 14px;
	margin-bottom: 18px;
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: block;
	font-size: 12pt;
}
.alert-danger, .alert-error {
	background-color: #f2dede;
	border-color: #eed3d7;
	color: #b22222;
}

